Bug 191392 - Doxygen segfault (100% reproducable)
Doxygen segfault (100% reproducable)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: doxygen (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-11 11:46 EDT by Alan Cox
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-12 05:40:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2006-05-11 11:46:59 EDT
Description of problem:

Doxygen crashes on empty file

How reproducible:

100%

Steps to Reproduce:
1. doxygen /dev/null

Actual results:
Segfault

Expected results:
Error report

Additional info:
Works correctly on older release (eg on RHEL4)
Comment 1 Ngo Than 2006-05-12 05:40:31 EDT
it's now fixed in rawhide. Thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.